Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91114 - Test Case: Connecting a GUI to a Derby Database with NetBeans IDE
Test Case: Connecting a GUI to a Derby Database with NetBeans IDE
Status: RESOLVED FIXED
Product: nblocalization
Classification: Unclassified
Component: Code
5.x
PC Windows XP
: P3 (vote)
: 6.x
Assigned To: _ henriquemeira
issues@nblocalization
b.portuguese
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-15 11:10 UTC by _ wsantos
Modified: 2008-02-14 17:49 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description _ wsantos 2006-12-15 11:10:09 UTC
Foi identificado apenas uma pequena falha em um label, conforme segue:

* Na propriedade de um objeto RowSetTableModel: Propriedades > visibleColumns
 No editor, esta aparecendo o label: “&Lista de Itens” mudar para “Lista de Itens”.
Comment 1 Jiri Prox 2007-09-17 21:39:32 UTC
Obsolete milestone, please reevaluate
Comment 2 Michel Graciano 2008-02-14 17:49:40 UTC
This should br fixed on 6.0.1 translations. No updates for 5.X will be released.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo